<template>
  <v-stepper v-model="step" alt-labels>
    <v-stepper-header>
      <v-stepper-step step="1" />
      <v-divider />
      <v-stepper-step step="2" />
      <!---
      <v-divider />
      <v-stepper-step step="3" />--->
      <slot name="step-header"></slot>
    </v-stepper-header>
    <v-stepper-items>
      <slot name="step-items" />
    </v-stepper-items>
  </v-stepper>
</template>

<script>
export default {
  name: 'Stepper',
  props: {
    step: Number,
  },
};
</script>
